RubyGems Navigation menu

foodcriticの被依存性 Latest version of the following gems require foodcritic

bosh-stemcell 1.3262.24.0

Bosh::Stemcell provides tools to manage stemcells

663,080 ダウンロード

guard-foodcritic 3.0.0

Guard::Foodcritic automatically runs foodcritic.

345,114 ダウンロード

poise-boiler 1.18.1

Boilerplate-reduction helpers for Poise/Halite-style gemss.

67,991 ダウンロード

foodcritic-junit 0.2.4

Converts FoodCritic output to JUnit XML

62,360 ダウンロード

thor-foodcritic 2.0.0

FoodCritic Thor tasks for your Cookbook projects

61,395 ダウンロード

idlc-sdk-pfm 1.2.2

Provides the pfm executable for idlc-sdk. This gem is part of the IDLC SDK

35,481 ダウンロード

foodcritic-rackspace-rules 1.5.0

See README.md

24,935 ダウンロード

rake-foodcritic 0.0.3

Rake task for chef cookbooks

22,028 ダウンロード

thor-tropo 2.0.2

Thor tasks to package a project

18,975 ダウンロード

pronto-foodcritic 0.11.0

Pronto runner for Food Critic, lint tool for chef

18,282 ダウンロード

garcun 0.1.1

A useful collection of methods to make cooking more fun

14,579 ダウンロード

chef-tlc-workflow 0.3.0

Chef Workflow based on the idea of Top-Level Cookbooks

14,497 ダウンロード

daptiv-foodcritic-rules 1.0.0

Daptiv Foodcritic 2.2 and greater rules for Chef 11 and greater

13,130 ダウンロード

knife-table 0.0.5

Chef's table

11,487 ダウンロード

chef-skel 0.1.1

Skeleton for a testable Chef cookbook

5,259 ダウンロード

knife-foodcritic 0.2.1

Knife-Foodcritic is a plugin for Chef::Knife which automatically generates a new rule f...

5,149 ダウンロード

op-foodcritic-rules 0.0.2

Recommendation foodcritic rules.

3,237 ダウンロード

chef-bones 0.1.2

Skeleton for a testable Chef cookbook

3,102 ダウンロード

cheftest 0.1.0

Gem providing rake tasks to help with chef cookbook testing

3,044 ダウンロード

cookbook-development 0.0.5

Rally Software Development Corp cookbook development

2,760 ダウンロード

souschef 0.4.0

Chef helper to get you started fast

2,174 ダウンロード

uod-foodcritic-rules 0.0.1

UoD foodcritic rules

2,086 ダウンロード

累計ダウンロード数 2,323,779

現行バージョン 244,049

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.3

リンク集: